Jump to content

Server time (UTC): 2021-09-20 20:59

DayZRP updating to ArmA2 1.63 beta


Roland

Recommended Posts

  • Server Manager

As you've probably noticed, the monitoring of our servers and launcher have failed because of outdated patch we're using. Therefore we've been forced to push the Steam update and get our servers patched to latest 1.63 Steam beta.

You have to upgrade your accounts with new PID and GUIDs from this patch. Use the upgrade page to do that.

Procedure:

1. Update your ArmA2:OA to latest Steam beta. If you don't have ArmA2 on Steam you must convert your existing cdkey to Steam or re-buy it there.

2. Find out your new GUID and PlayerID.

3. Use the upgrade page to change your GUID and PlayerID.

4. Join the server, verify your old character is there.

- You CAN NOT use DayZ Commander to patch the game or get new GUID.

- You MUST update all group XMLs with new PlayerIDs.

Link to comment
  • Sapphire

So its because of BE not supporting 1.62? Iv seen that msg a few times IG now.

Just another thing we're missing out on due to the sluggish behaviour of BIS -_-

Link to comment
  • VIP

So its because of BE not supporting 1.62? Iv seen that msg a few times IG now.

Just another thing we're missing out on due to the sluggish behaviour of BIS -_-

That, and GameSpy finally shutdown their servers today.

Link to comment
  • Titanium

Hopefully this speeds up the process of 1.8.2 being released.

Link to comment
  • Sapphire

Hopefully this speeds up the process of 1.8.2 being released.

Nope, it won't unfortunetly.

meanwhile at BIS...

z8vrRS.gif

Link to comment
  • Diamond

So its because of BE not supporting 1.62? Iv seen that msg a few times IG now.

Just another thing we're missing out on due to the sluggish behaviour of BIS -_-

That, and GameSpy finally shutdown their servers today.

How come ?

Link to comment
  • VIP

So its because of BE not supporting 1.62? Iv seen that msg a few times IG now.

Just another thing we're missing out on due to the sluggish behaviour of BIS -_-

That, and GameSpy finally shutdown their servers today.

How come ?

GameSpy stopped providing the service. Which is why Arma 2 has moved to steam.

Link to comment
Guest magw33d

So its because of BE not supporting 1.62? Iv seen that msg a few times IG now.

Just another thing we're missing out on due to the sluggish behaviour of BIS -_-

That, and GameSpy finally shutdown their servers today.

How come ?

A publisher called Glu Mobile bought it and shut it down so the developers could work on their own projects. In all honesty I think it's been a long time coming considering Steam and its monopoly.

Link to comment
  • VIP

That, and GameSpy finally shutdown their servers today.

How come ?

A publisher called Glu Mobile bought it and shut it down so the developers could work on their own projects. In all honesty I think it's been a long time coming considering Steam and its monopoly.

Oh thanks, didn't actually know this.

Link to comment
  • Sapphire

any possibilities of a quick hotfix to go 1.63/1.8.1 so we can play, until the files for 1.8.2 are out??

The devs have already said it would take a week to re-code the patch for 1.8.1 so it makes more sense to just wait till 1.8.2 is released.

Link to comment

any possibilities of a quick hotfix to go 1.63/1.8.1 so we can play, until the files for 1.8.2 are out??

The devs have already said it would take a week to re-code the patch for 1.8.1 so it makes more sense to just wait till 1.8.2 is released.

Not the whole patch, let the patch for 1.8.2 , just update to 1.63 so we can play till the full patch

Link to comment
  • Sapphire

any possibilities of a quick hotfix to go 1.63/1.8.1 so we can play, until the files for 1.8.2 are out??

The devs have already said it would take a week to re-code the patch for 1.8.1 so it makes more sense to just wait till 1.8.2 is released.

Not the whole patch, let the patch for 1.8.2 , just update to 1.63 so we can play till the full patch

You newb, that is what Rolle said in the OP :P

Link to comment
  • Server Manager

Servers patched to latest Steam beta 1.63.

You have to upgrade your accounts with new PID and GUIDs from this patch. Use the upgrade page to do that.

Link to comment
  • MVP

Apologies for being an idiot...but does that mean that before I upgrade my account on steam I will need to upgrade to 1.63 first?

Link to comment
  • Server Manager

Apologies for being an idiot...but does that mean that before I upgrade my account on steam I will need to upgrade to 1.63 first?

No, just let Steam patch up to the latest beta, that's it.

Link to comment

Also, remeber that you need to start Arma over steam now. No launchers or anything (used Arma2Laucnher before but it doesn't works ^^)

Now i just need to get my PID, the convertor is somehow not working for me

Link to comment
  • Sapphire

Just to add the people who control all the XMLs, you will need to update everyones PID.

Link to comment
  • Sapphire

Too late I bought them. Only digital copies of OA can be transfered to steam anayway and as I loyal supporter of Bohmemia since Cold War Crisis in 2001 I must suffer.

With me buying all new Steam versions of the game and mod, will I still be able to retain my whitelist and character with the aid of the guides/methods provided?

Link to comment
  • Sapphire

1.63 HYYYYYYYYYYPE!!!!!

Link to comment
  • Server Manager

The DayZRP launcher is deprecated with the new patch.

Meaning, you can use it to patch and download DayZRP mod, but it can no longer be used for launching the game - it will either throw errors or launch incorrect version of the game. For now you must launch through Steam.

We are looking for a .NET / C# developer who would update the DayZRP launcher to support the new patch.

Link to comment
  • Diamond

That, and GameSpy finally shutdown their servers today.

How come ?

A publisher called Glu Mobile bought it and shut it down so the developers could work on their own projects. In all honesty I think it's been a long time coming considering Steam and its monopoly.

So is Gamespy still a thing now ?

//Also according to Rolle I'm unwhitelisted cause I can only do these things in a week..

:Troll: or Legit???

Link to comment
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...